PDA

View Full Version : [lubuntu] XBMC Install problems



kjellst
August 22nd, 2011, 03:57 PM
Hi. I try to install XBMC using this instructions. http://www.ubuntugeek.com/how-to-install-xbmc-in-ubuntu-10-10-maverick.html (http://www.ubuntugeek.com/how-to-install-xbmc-in-ubuntu-10-10-maverick.html)


But When i try completing the install with the last command, i get the following error:

xbmc: Depends: xbmc-data (= 2:10.1~ppa1~lucid) men 2:10.1~ppa1~lucid skal installeres
Depends: xbmc-skin-confluence (= 2:10.1~ppa1~lucid) men 2:10.1~ppa1~lucid skal installeres

Hope that someone can help me

andrewhamming
November 14th, 2011, 09:59 AM
bump

inobe
November 14th, 2011, 05:19 PM
those are dependencies that are missing.

xbmc-data

xbmc-skin-confluence

big question, did you go to the source link from that guide?

http://ubuntuforums.org/showthread.php?t=1596133